Bug 185500 - Need man page entry for -o context= mount option
Summary: Need man page entry for -o context= mount option
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 173085
TreeView+ depends on / blocked
 
Reported: 2006-03-15 09:25 UTC by Russell Coker
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-30 20:05:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Russell Coker 2006-03-15 09:25:24 UTC
Description of problem:     
I suggest a section such as the following in mount(8): 
.SH "Mount options for SE Linux"    
.TP    
\fBcontext=\fP\fISE Linux context\fP    
Set the SE Linux context for all files and directories on the file system.    
The default is to use the value of the XATTR named "security.selinux" on file   
systems which support XATTRs and to use a default according to the filesystem  
type for file systems which don't support it.  
  
A commonly used option for removable media is  
\fBcontext=system_u:object_r:removable_t:s0\fP  
  
     
Version-Release number of selected component (if applicable):     
util-linux-2.13-0.20

Comment 1 Karel Zak 2006-03-15 22:36:06 UTC
It'll be included to next update. Thanks!


Note You need to log in before you can comment on or make changes to this bug.